	#slideshow{
		width:100%;	/* Total width of slideshow */
		position:absolute;
		/*border-top:solid #6c99be 2px;*/
	}
	#galleryContainer{	
		height:148px;	/* Height of the images + 2 */
		position:relative;
		overflow:hidden;
		padding:0px;
	}
	#arrow_left, #arrow_right{
		position:absolute;
		z-index:10;
		text-align:left;
		width:0px;
		height:148px;
		padding:25px 0px 0px 0px;
		font-size:48pt;
		font-weight:800;
		color:#ffffff;
 opacity:.5;
 filter:alpha(opacity=50);
 /*filter: “alpha(opacity=50)”;*/
 
	}
	#arrow_left{
		left:20px;
	}
	#arrow_right{
		right:40px;
	}
	#arrow_left:hover, #arrow_right:hover{
		color:#6699cc;
	}
	#theImages{
		position:absolute;
		height:148px;
		left:0px;
		width:100000px;
	}
	#theImages #slideEnd{
		float:left;
	}
	#theImages img{
		float:left;
		padding:0px;
		filter: alpha(opacity=100);
		opacity: 1;
		cursor:pointer;
		border:0px;
	}
